<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the correct option.]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[We're going to [#] litter in the park on Saturday.]]></sentence>
			<options>
				<option answer="correct">pick up</option>
				<option>reuse</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Mom always [#] her shopping bags two or three times.]]></sentence>
			<options>
				<option>picks up</option>
				<option answer="correct">reuses</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[You'll [#] less water if you have showers instead of baths. ]]></sentence>
			<options>
				<option answer="correct">use</option>
				<option>reuse</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Where can we [#] these cans and bottles?]]></sentence>
			<options>
				<option>use</option>
				<option answer="correct">recycle</option>
			</options>
		</question>
	</questions>
</exercise>